客户区域:开放工单
关键词搜索
  HF_LPT230模块固件升级问题
     产品型号: WiFi物联设备-Wi-Fi串口服务器-HF2211
升红 李
2019-09-11 18:53:37     
【提问】:HF_LPT230模块固件升级问题
【详情】:使用产品型号为:WIFI HF-LPT230 在测试该模块的一键连接功能时,发现按照说明,无论如何都连接不上,后来查询版本时,发现其所下载的软件版本是4.11.01(2018-05-03 20:36 2M),而贵公司要支持一键连接最少要4.12.17的,所以只好按照贵公司的固件升级说明进行软件升级,但是在使用网页升级时,在登录10.10.100.254/iweb.html页面后,出现一弹框,其要求提供用户名和密码,否则无法进入升级页面,这个希望贵公司能够提供,其次,使用串口升级固件时,串口1一直无历史数据输出(按照说明拉低了nReload和rest),不知何原因,因目前在做产品选型,希望相关问题能够得到及时答复,谢谢。
客服 的回复
【回答】:请联系模块技术支持郑工:16621188242
2019-09-12 14:47:54
上一篇:comunicazione tramite cloud
下一篇:APN
Copyright © 2018 上海汉枫电子科技有限公司       沪ICP备11048847号